img.image-render {
    border-radius: 50%;
}
.crmEntityFormView .cell .field-label {
    font-weight: 400;
    background-color: #ffffff;
    color: #535456;
}
input.form-control {
    color: #535456;
    border: 1px solid #949494;
}
html[dir=ltr] .crmEntityFormView .cell input[type=text], html[dir=ltr] .crmEntityFormView .cell select, html[dir=ltr] .crmEntityFormView .cell textarea {
    color: #949494;
    float: left;
}
.text-muted {
    display: none;
}
legend.section-title {
    border-top: solid;
}

.view-toolbar.grid-actions.clearfix {
    margin: 10px;
}

button.btn.btn-default.btn-md.aria-exp {
    display: none;
}


td[data-attribute="lastname"] {
    display: none;
}

td[data-th="Bild"] {
    width: 170px;
}

tbody img {
    border-radius: 50%;
}

td {
    vertical-align: middle;
}

table.table.table-striped {
    font-weight: 400;
    font-size: 20px;
}
a.details-link.has-tooltip {
    font-weight: 400;
    font-size: 20px;
}
table.table.table-striped {
    margin-bottom: 0px;
}

.view-toolbar.grid-actions.clearfix {
    border-bottom: none;
}
button.btn.btn-default {
    border-width: 0;
    border-radius: 0px 5px 5px 0px !important;
    background-color: #535456;
    color:#ffffff;
}

button.btn.btn-default.btn-entitylist-filter-submit {
    position: relative;
    right: 100px;
    border-radius: 5px 5px 5px 5px !important;
}


.input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    border-radius: 0;
    margin-left: -1px;
}

input.query.form-control {
    height: 33px;
}

.entitylist-filter-option-group .h4 {
    display: block;
    font-size: 20px;
    margin-left: 10px;
}
div#EntityLista45ad934-232c-4930-bd7c-51268962da7b {
    border: none;
}
.card-body {
    padding-top: 60px;
}

  span.input-group-text {
    /* display: none; */
    position: relative;
    left: 269px;
    background-color: #535456;
    height: 38px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-radius: 0px 5px 5px 0px !important;
    border: none;
    content: url("https://dev-cso2shareholder.powerappsportals.com/filter_white.png");

}

.input-group.entitylist-filter-option-text {
    position: relative;
    left: -40px;
    width: 270px;
}

h2.tab-title {
    padding-left: 25px;
}

h3 {
    padding-left: 25px;
}

html[dir=ltr] .crmEntityFormView .cell input[type=text], html[dir=ltr] .crmEntityFormView .cell select, html[dir=ltr] .crmEntityFormView .cell textarea {
    font-size: 24px;
}


::placeholder {
    color: #e3e3e3;
}


a.text-primary{
    font-size: 24px;
    color: #949494 !important;
}


@media screen and (min-width: 1400px) {
    .float-end.toolbar-actions {
        position: relative;
        top: -75px;
    }
}




.navbar-brand.navbar-header {
    padding-left: 0;
}

#titleHeader {
    background-image: url(/flower.png);
    background-repeat: no-repeat;
    background-position-x: -50px;
    /* background-position-y: 0px; */
}
/*
.control {
    vertical-align: baseline;
    display: inline-block;
}
label {
    padding-top: 5px;
}
*/